Bug 1335548 - YUM plugins reconfigure root logger
Summary: YUM plugins reconfigure root logger
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Kevin Howell
QA Contact: John Sefler
URL:
Whiteboard:
: 1338982 (view as bug list)
Depends On: 1334916 1338982
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-12 13:25 UTC by Jeff Ortel
Modified: 2020-03-11 15:06 UTC (History)
8 users (show)

Fixed In Version: subscription-manager-1.18.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1334916
Environment:
Last Closed: 2017-05-22 15:30:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github candlepin subscription-manager pull 1461 0 None None None 2016-09-16 14:44:09 UTC

Comment 2 vritant 2016-06-02 19:37:29 UTC
*** Bug 1338982 has been marked as a duplicate of this bug. ***

Comment 4 Kevin Howell 2016-08-31 18:20:31 UTC
Already fixed in master (git commit hash: 7218097)

Comment 5 Andrew Kofink 2017-05-22 15:15:17 UTC
Fixed with errata https://rhn.redhat.com/errata/RHSA-2017-0698.html


Note You need to log in before you can comment on or make changes to this bug.